import { Modal } from "antd";
import { useState } from "react";

const WhichVideo = () => {
  const [isModalOpen, setIsModalOpen] = useState<boolean>(false);
  const openDispatch = () => {
    setIsModalOpen(true);
  };
  return (
    <>
      <span onClick={openDispatch}> 视频查看</span>
      <Modal
        title={"视频查看"}
        className="owner_model"
        width={800}
        open={isModalOpen}
        afterClose={() => {}}
        onOk={() => {}}
        footer={null}
        onCancel={() => {
          setIsModalOpen(false);
        }}
      ></Modal>
    </>
  );
};

export default WhichVideo;
